<div data-id="0">
<div class="imgContainer">
    <img src="assets/img/american-gothic1.jpg">
</div>
</div>

<div data-id="1">
    <p style="color: #9fd1e0;">Semiotik hangi işaretlerin şekillendirildiğini anlama yollarıdır. Antik Yunan’dan başlayan semiotik çalışmaları, 19 yy. İsveçli düşünür Ferdinand de Saussure’nin temel ilkelerini tanımlaması ile önemli bir aşama kaydetmiştir. Müziğe, dile ve görsel elemanlara uyarlanabilen bu tanımlama modern dillerin doğuşuna önderlik etmiştir. Semiotik teorinin temel içeriği bir anlamın bir işarete nasıl transfer edileceğini tanımlamaktır. Sistem üç temel bölümde yapılandırılmaktadır; semantik, sintaktik ve pragmatik. Semantik, işaretle onun gösterdiği şeyin ilişkisidir. Sintaktik formal yapıda çoklu işaretler arasındaki ilişkidir. Pragmatik ise işareti kullanan üzerindeki etkisi ile işaretler arasındaki ilişkidir. Tasarımcılar için belki de en önemli husus işaret eden ile işaret edilen arasındaki ilişkiyi doğru anlamaktır. Bunlar bir diğer deyişle izleyicinin ne gördüğü ile gördüklerinin anlamı arasındaki farkı oluşturmaktadır.</p>
</div>

<div data-id="2">
<div class="imgContainer">
    <img src="assets/img/01_technical/01_technical.png">
    <img src="assets/img/01_technical/02_technical.png">
</div>
</div>

<div data-id="3">
    <p style="color: #d6d1ad;">Bir işaret, iki bileşen olarak kabul edilebilir: bir işaretleyici ve bir anlam. İşaretin işlevi bir mesaj iletmektir ve amaçlı iletişimde, bu süreç iki katılımcı gerektirir: bir gönderici ve bir alıcı. Mesaj, bir ortama gömülüdür ve bir dizi kural veya kod içinde var olur. İşaret gönderici tarafından kodlanır ve alıcı veya yorumlayıcı tarafından kod çözülür.</p>
<!-- <div class="imgContainer">
    <img src="assets/img/01_technical/03_technical.png">
    <img src="assets/img/01_technical/04_technical.jpeg">
</div> -->
</div>

<div data-id="4">
<div class="imgContainer">
    <img src="assets/img/01_technical/05_technical.jpeg">
    <img src="assets/img/01_technical/06_technical.jpeg">
    <img src="assets/img/01_technical/07_technical.jpeg">
</div>
</div>

<div data-id="5">
<!-- <div class="imgContainer">
    <img src="assets/img/01_technical/08_technical.jpeg">
    <img src="assets/img/01_technical/09_technical.jpeg">
</div> -->
    <p style="color: #fccc79;">Bir mesaj (çizim), mümkün olduğunca nesnel ve duygusuz bir şekilde bir formu tanımlamaya veya iletmeye çalıştığı için referansif olabilir. Duygusal olabilir, çünkü göndericinin heyecan, çekicilik veya çekilmezlik gibi belirli öznel tepkilerini iletmeye çalışır. İnfünite (veya emredici) olabilir, çünkü alıcıyı belirli bir şekilde tepki vermesi ve davranması konusunda ikna etmeye veya teşvik etmeye çalışır. Şiirsel olabilir, çünkü asıl niyet, gerçekleri iletmek veya davranışı etkilemek değil, kendiliğinden takdire değer (veya güzel) bir form yaratmaktır.</p>
</div>

<div data-id="6">
<!-- <div class="imgContainer">
    <img src="assets/img/02_middle/01_middle.jpeg">
</div> -->
    <p style="color: #facb8a;">Pansemik sistemler görünüşte sınırsız yorum olasılıkları sunar, bu durumda çok sayıda figüratif olmayan çizim ve resim iyi bir örnektir. Bu durumda iletişimin herhangi bir okumasını kesin olarak yanlış veya kabul edilemez olarak reddetmek imkansızdır. (Birçok soyut sanatçı bu iddiayı reddedecek ve tamamen soyut imgelerin bile iletmeyi amaçladığı fikirler ve duygular açısından yüksek bir düzeyde özgünlüğe sahip olabileceğini iddia edecektir.) Tasarımcı-çizer genellikle monosemik ve polisemik sistemler arasında faaliyet gösterir, çünkü genellikle bir dereceye kadar belirginlik için bir çaba vardır, bu mühendislik çizimlerinin mekanik hassasiyetinden kitap resimlemesi için daha alıntılayıcı çizim kullanımına ve tüketici mallarının tanıtımına kadar geniş bir yelpazede olabilir.</p>
</div>

<div data-id="7">
<div class="imgContainer">
    <img src="assets/img/02_middle/02_middle.jpeg">
    <img src="assets/img/02_middle/03_middle.jpeg">
    <img src="assets/img/02_middle/04_middle.jpeg">
</div>
</div>

<div data-id="8">
    <p style="color: #f4c7b1;">Fonksiyon açısından çoğunlukla referansiyel olan çizimler aynı zamanda duygusal veya eyleme yönelik unsurlar içerebilir. Örneğin, mimari çizimler genellikle ağaçlar, çimenler veya figürler gibi ek unsurları tasvir eder. Bitki örtüsü, şematik olarak çizilmiş olsa da, daima sağlıklı ve iyi bakımlıdır ve çimenler özenle biçilir. Figürler, ortam için uygun olan kalıplara göre seçilir, örneğin, önerilen bir ofis bloğundan çıkan canlı genç yöneticiler. Çoğu yöneticinin canlı veya genç olmadığı gerçeği veya ofis bloklarının genel yayalardan, polislerden veya sokaklarda yaşayanlardan oluşan kişiler tarafından ziyaret edildiği gerçeği, mimarın spekülatif çiziminde kayıt altına alınması pek olası değildir. Bu nedenle, tamamlanmış binanın nasıl görüneceğine dair gerçek bir görsel hesabın talebinin yanı sıra, yorumlayıcının düzen ve uygunluk duygusuna da hitap eden idealize edilmiş bir görüntüdür. Benzer şekilde, New York gibi bir şehir için bir sokak planı, çok miktarda yararlı gerçek bilgi sağlayabilir, ancak bu bilginin planın kullanıcısına ne kadar değerli olabileceğine bakılmaksızın, sokakların yerel durumunu, trafik sıkışıklığı problemlerini veya potansiyel olarak tehlikeli alanları göstermeyecektir. Yine de, monosemik hassasiyet için çaba gösterme ile idealizme doğru bir eğilim arasındaki tutarlılığı görüyoruz.</p>
</div>

<div data-id="9">
<div class="imgContainer">
    <img src="assets/img/03_emotional/01_BurberryTrenchCoat_20.jpeg">
    <img src="assets/img/03_emotional/02_Burberry.jpeg">
</div>
</div>

<div data-id="10">
<!-- <div class="imgContainer">
    <img src="assets/img/03_emotional/03_indir_1.jpeg">
</div> -->
    <p style="color: #efc4c8;">Bir çizimin şiirsel işlevini diğer olası işlevlerinden ayırmak imkansızdır. Mühendislik tasarımının en objektif ve duygusuz çizimi bile, tamamen referansiyel işlevde amaçlanmış olsa bile, izleyicide bir zevk duygusu oluşturabilir ve yarı şiirsel bir iletişim olarak hizmet edebilir. Benzer şekilde, birçok sanatçının çizimleri açıkça eylemsel veya emredici bir işlevi vardır. Kathe Kollwitz'in Alman işçi sınıfının çizimleri, yorumlayıcıları belirli sosyal ve siyasi gerçeklere ikna etmeyi ve onu belirli türde davranışlara yönlendirmeyi amaçlar, aynı zamanda şiirsel çizimlerin parçalarıdır.</p>
</div>

<div data-id="11">
<div class="imgContainer">
    <img src="assets/img/03_emotional/04_indir_2.jpeg">
</div>
</div>

<div data-id="12">
<div class="imgContainer">
    <img src="assets/img/03_emotional/05_indir_2bis.png">
    <img src="assets/img/03_emotional/06_indir_3.png">
</div>
</div>

<div data-id="13">
<!-- <div class="imgContainer">
    <img src="assets/img/03_emotional/07_JimmyChooHeels_watercolour.jpeg">
</div> -->
    <p style="color: #ebc0db;">Gösterilim ile çağrışım arasındaki ayrım her zaman kolay yapılmaz. Bir işaretin tüm izleyiciler için aynı basit ve açık bir "ortak akıl" okuması olup olmadığı sorgulanabilir. Aksine, bazı çağrışımlar o kadar evrenseldir ki, işaretin sabit ilişkilerini oluşturur ve dolayısıyla gösterilime benzerdir.</p>
</div>